@charset "utf-8";
/* CSS Document */

@import "font-awesome.css";
@import "font-awesome.min.css";
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*, *::after, *::before {
  box-sizing: border-box;
}


::selection
{
	background:#076bdd; color:#fff; 
}
::-moz-selection
{
	background:#076bdd; color:#fff;
}
.scrollup
{
	position: fixed;
    z-index: 9999;
    bottom: 15px;
    float: right;
    right: 15px;
    width: 30px;
    height: 30px;
    text-align: center;
    display: none;
    color: #fff;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    background: url(../images/top.png) center center no-repeat;
}
.scrollup:hover
{
	
}
#loader {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fefefe;
	z-index: 999999999;
	height: 100%;
}
#status
{
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
 	background-image: url(../images/loadin.svg);
	background-repeat: no-repeat;
	background-position: center;
	margin: -100px 0 0 -100px;
}
.preloader
{
	background:#fff url(../images/loaders/1.svg) center center no-repeat;
}
body
{
	width:auto;
	margin:0;
	border:0;
	font-family: 'Roboto', sans-serif;
}
img
{
	max-width:100%;
	vertical-align: middle;
	border: 0;
}
.clearfix:after
{
	display:block;
	visibility:hidden;
	overflow:hidden;
	clear:both !important;
	content:".";
	line-height:0;
	height:0;
}
.clearfix
{
	display:inline-block;
}
html[xmlns] .clearfix
{
	display:block;
}
*html .clearfix
{
	height:1%;
}
.clear
{
	clear:both !important;
}
.left
{
	float:left;
}
.right
{
	float:right;
}
p
{
    color: #000;
    line-height: 23px;
    font-size: 16px;
    margin: 15px 0;
    font-weight: 400;
}
p strong
{
	color:#076bdd;
	font-weight:bold;
}
p span
{
	color:#0072bc;
}
a, span, strong, nav
{
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
} 
a
{
	color:#ff3000;
	text-decoration:none;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}
a:hover
{
	color:#000; 
}
table
{ 
	color: #000;
    line-height: 24px;
    font-size: 16px;
}
table strong
{ 
	color:#2b9e01;
}
tr
{
	border:solid 1px #F2F2F2;
}
td
{
	padding:8px 15px;
	border:solid 1px #F2F2F2;
}
td.h3
{ 
	color:#fff;
	background:#f86b26;
	margin:0;
	text-transform:uppercase;
	font-size:18px;
	padding:12px 15px;
}
ul.list
{
	padding:0;
	margin:0;
	list-style:none;
} 
ul.list li
{
    margin-left: 30px;
    line-height: 28px;
}
ul.list li strong
{
	color:#000;
}
ul.list li span
{
	color:#2d3091;
}

h1, h2, h3
{ 
	color:#2a2f27;
	margin:15px 0;
	font-weight:400;
}
.wrapper
{
	
}
.header
{
	position:relative;
}
.section
{
	position:relative;
}
.footer
{
	background:#e8ede0;
}
.header-top
{
    background: #dd127b;
}
.header-top-inner
{
    width: 1200px;
    margin: auto;
    padding: 12px 0;
}
.social-media
{
    padding: 14px 0;
}
.social-media a
{
    display: block;
    float: left;
    margin-right: 3px;
}
.social-media a img
{
    width: 35px;
}
.social-media a:hover
{
	opacity:0.6;
}
.header-top-inner-right
{
	
}
.header-top-inner-right h3
{
    color: #fff;
    font-size: 14px;
    font-weight: 800;
    line-height: 14px;
    padding-left: 40px;
    float: left;
    margin-left: 30px;
}
.header-top-inner-right h3 small
{
    font-weight: normal;
}
.header-top-inner-right h3:first-of-type
{
	background:url(../images/phone.svg) left center no-repeat;
    background-size: contain;
}
.header-top-inner-right h3:nth-of-type(2)
{
	background:url(../images/email.svg) left center no-repeat;
    background-size: contain;
}
.isStuck
{
    z-index: 9999;
}
.isStuck .navbar
{
	box-shadow:0px 0px 18px #EAEAEA;
}
.navbar
{
	background:#fff;
}
.navbar-inner
{
    width: 1200px;
    margin: auto;
}
.navbar-inner h1
{
    margin: 20px 0;
}
.navbar-inner h2
{
    margin: 47px 0 47px 10px;
}
.get-a-quote
{
	
}
.get-a-quote a
{
    display: block;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    padding: 61.5px 50px;
    background: #00923f;
}
.get-a-quote a:hover
{
    background: #000;
}
.banner
{
	position:relative;
}
.banner-heading
{
	position:relative;
	background:url(../images/heading.jpg) center center no-repeat fixed;
	background-size:cover;
}
.banner-heading h2
{
    text-align: center;
    margin: 0;
    padding: 120px 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 50px;
}
.section-tabs
{
    background:#eef9f3;
}
.section-tabs-inner
{
    width: 1200px;
    margin: auto;
    padding:60px 0 80px 0;
	text-align:center;
}
.section-tabs-inner h2
{
    margin: 40px 0 60px 0;
    color: #01ad4b;
    font-weight: 800;
    font-size: 20px;
    text-transform: uppercase;
}
.section-tabs-inner ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}
.section-tabs-inner ul li
{
    float: left;
    width: 20%;
    text-align: center;
}
.section-tabs-inner ul li a
{
    display: block;
    position: relative;
    padding-top: 30px;
    padding-bottom: 40px;
}
.section-tabs-inner ul li a img
{
    width:50px;
	margin-bottom:20px;
}
.section-tabs-inner ul li a h3
{
    font-weight: 600;
    color: #4a575e;
    margin-top: 30px;
    margin-bottom: 0;
    position: relative;
}
.section-tabs-inner ul li a h3:before
{
    content: " ";
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    width: 50px;
    height: 2px;
    margin: auto;
    background: #dd127b;
}
.section-tabs-inner ul li a:hover
{
	background:#fff;
	box-shadow:0px 0px 26px #c9d2d6;
}
.section-text
{
    background: url(../images/img.png) right bottom no-repeat;
    background-size: contain;
}
.section-text article
{
    width: 1200px;
    margin: auto;
    padding: 100px 0;
}
.section-text aside
{
    width: 45%;
}
.section-text aside h2
{
    margin: 0;
    color: #000;
    font-size: 36px;
    font-weight: 300;
    text-transform: uppercase;
}
.section-text aside p
{
    text-align:justify;
}
.section-text aside h2 small
{
    color: #039041;
    font-weight: 800;
}
.section-text aside h2 span
{
    color: #e2107b;
    font-weight: 800;
}
.section-text aside a
{
    text-transform: uppercase;
    font-size: 12px;
    display: inline-block;
    padding: 10px 26px;
    margin-top: 15px;
}
.section-text aside a:first-of-type
{
    background: #00923f;
	border:solid 2px #00923f;
    color: #fff;
}
.section-text aside a:nth-of-type(2)
{
	border:solid 2px #000;
    color: #000;
}
.section-text aside a:hover:first-of-type, .section-text aside a:hover:nth-of-type(2)
{
    opacity:0.6;
}
.vision-mission
{
	border:solid 1px #F3F3F3;
}
.vision-mission aside
{
    width: 33.333333%;
    position: relative;
    padding:100px;
	border:solid 1px #F3F3F3;
	text-align:center;
}
.vision-mission aside img
{
    width: 60px;
}
.vision-mission aside h2
{
    color: #1e2122;
    font-size: 1.5em;
}
.products-home
{
	position:relative;
}
.products-home aside
{
	padding:140px 100px;
	width:50%;
	position:relative;
	text-align:center;
}
.products-home aside:first-of-type
{
	background:url(../images/Poultry.jpg) center center no-repeat;
	background-size:cover;
}
.products-home aside:first-of-type:after
{
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 146, 63, 0.6);
	z-index:7;
}
.products-home aside:nth-of-type(2)
{
	background:url(../images/Aquatics.jpg) center center no-repeat;
	background-size:cover;
}
.products-home aside:nth-of-type(2):after
{
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(221, 18, 123, 0.6);
	z-index:7;
}
.products-home aside p
{
    position: relative;
	z-index:9;
    color: #fff;
}
.products-home aside h2
{
    margin: 0 0 40px 0;
    color: #fff;
    font-size: 26px;
    font-weight: 300;
    position: relative;
	z-index:9;
	text-transform:uppercase;
}
.products-home aside h2:after
{
    content: " ";
    position: absolute;
    bottom: -20px;
    left: 0;
	right:0;
    width: 50px;
    height: 2px;
    margin: auto;
    background: #fff;
}
.products-home aside a
{
    text-transform: uppercase;
    font-size: 12px;
    display: inline-block;
    padding: 10px 26px;
    margin-top: 15px;
    background: #fff;
    color: #00923f;
    position: relative;
	z-index:9;
}
.products-home aside a:hover, .products-home aside:nth-of-type(2) a:hover
{
    background: #000;
    color: #fff;
}
.products-home aside:nth-of-type(2) a
{
    background: #00923f;
    color: #fff;
}
.gallery-home
{
    background: #ededed;
    padding: 100px 0;
}
.gallery-home-pages
{
    background: #fff;
    padding: 50px 0 0 0;
}
.gallery-home-inner
{
    width: 1200px;
    margin: auto;
    text-align: center;
}
.gallery-home-inner h2
{
    margin: 0 0 30px 0;
    color: #00923f;
    font-weight: 800;
    font-size: 20px;
    text-transform: uppercase;
}
.get
{
    background: url(../images/get.jpg) center center no-repeat fixed;
	background-size:cover;
    padding:160px 0;
    text-align: center;
    position: relative;
}
.get:after
{
    content: " ";
    background: url(../images/white.png) bottom center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100px;
}
.get h3
{
    color: #fff;
    font-weight: 400;
    font-size: 20px;
}
.get h2
{
    margin: 20px 0;
    font-size: 2.8vw;
    font-weight: 800;
    color: #fff;
}
.get p
{
    text-align: center;
    color: #98d6ff;
    font-size: 20px;
    margin: 0;
    font-style: italic;
	padding:0 10%;
}
.get img
{
	width:75px;
	margin-bottom:15px;
}
.get a
{
    text-transform: uppercase;
    font-size: 12px;
    display: inline-block;
    padding: 10px 26px;
    margin:30px 2px 15px 2px;
}
.get a:first-of-type
{
    background: #dd127b;
	border:solid 2px #dd127b;
    color: #fff;
}
.get a:nth-of-type(2)
{
	border:solid 2px #fff;
    color: #fff;
}
.get a:hover:first-of-type, .get a:hover:nth-of-type(2)
{
    opacity:0.6;
}
.footer-inner
{
    padding: 85px 0;
	width:1200px;
	margin:auto;
}
.social
{
    
}
.social a
{
	
}
.social a img
{
	width:30px;
}
.footer-inner h3
{
    margin-top: 0;
    color: #dd127b;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 14px;
    position: relative;
}
.footer-inner p
{
    color: #3a3f43;
    font-size: 14px;
}
.footer-inner p strong
{
    color: #000;
}
.footer-nav
{
    margin-right:90px;
}
.footer-nav ul
{
  padding:0; margin:0; list-style:none; display:inline;
}
.footer-nav ul li
{
  
}
.footer-nav ul li a
{
    color: #3a3f43;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    position: relative;
}
.footer-nav ul li a:hover
{
	color:#000;
	text-decoration:underline;
}
.footer-bottom
{
	padding:30px 0;
    border-top: solid 1px #d4d9da;
}
.footer-bottom-inner
{
	width:1200px;
	margin:auto;
}
.footer-bottom-inner p
{
    color: #3a3f43;
    font-size: 14px;
    margin: 0;
}
.footer-bottom-inner p span
{
  margin-left:8%;
}
.footer-bottom-inner a
{
	color: #3a3f43;
    font-size: 14px;
	display:inline-block;
    position: relative;
}  
.footer-bottom-inner a:hover
{
	color: #000;
	text-decoration:underline;
}
.section-pages
{
    padding:85px 100px;
}
.section-pages em
{
    font-style:italic;
}
.section-pages h2
{
    color: #dd127b;
    font-size: 26px;
}
.section-pages h3
{
    color: #000;
    font-size: 20px;
}
.section-pages p
{
    text-align:justify;
}
.services
{
    padding:85px;
}
.services ul
{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.services ul li
{
    float: left;
    list-style: none;
    width: 33.333333%;
    background: #eef9f3;
    padding: 50px;
    border: solid 15px #fff;
}
.services ul li h3
{
    color: #00923f;
    font-weight: 500;
    font-size: 18px;
    margin: 0 0 30px 0;
    position: relative;
}
.services ul li h3:after
{
    content: " ";
    position: absolute;
    bottom:-15px;
    left: 0;
    width: 40px;
    height: 2px;
    margin: auto;
    background: #dd127b;
}
.services ul li p
{
	margin-bottom:0;
}
.gallery-img
{
	padding:40px;
}
.gallery-img ul
{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.gallery-img ul li
{
	float:left;
    list-style: none;
    width: 25%;
	border:solid 10px #fff;
}
.gallery-img ul li a
{
    display: block;
	position:relative;
	overflow:hidden;
}
.gallery-img ul li a img
{
    width: 100%;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}
.gallery-img ul li a:hover img
{
	-webkit-transform:scale(1.3);
	-ms-transform:scale(1.3);
	transform:scale(1.3)
}
.gallery-img ul li a span
{
	position:absolute;
	display:block;
	width:100%;
	height:0;
    background: rgba(230, 15, 126, 0.8);
	top:100%;
	-webkit-tranistion:0.6s;
	-moz-transition:0.6s;
	-o-transition:0.6s;
	transition:0.6s;
    z-index: 999;
}
.gallery-img ul li a span:after
{
    content: "\f00e";
    color: #fff;
    font-family: 'FontAwesome';
    font-size: 26px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 25px;
    height: 27px;
    margin: auto;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
	opacity:0;
}
.gallery-img ul li a span:hover:after
{
	opacity:1;
}
.gallery-img ul li a:hover span
{
	width:100%;
	height:100%;
	top:0; 
}
.contact
{
    position: relative;
    padding: 100px;
}
.contact h3
{
    color: #00923f;
    font-size: 20px;
}
.contact-text
{
	
}
.contact-text h3
{
    color: #1e2122;
    font-size: 1.5em;
	margin:0;
}
.contact-text p
{
    margin-bottom:0;
}
.contact-left
{
    width: 50%;
    padding-right: 25px;
}
.contact-left iframe
{
    width: 100%;
}
.contact-right
{
    width: 50%;
    padding-left: 25px;
}
.contact-right p
{
    position: relative;
    padding-left: 32px;
    line-height: 22px;
}
.contact-right p strong
{
    color: #152d1e;
	font-weight:600;
}
.contact-right p.address, .contact-right p.phoneno, .contact-right p.fax, .contact-right p.mobile, .contact-right p.emailid
{
	
}
.contact-right p.address:before, .contact-right p.phoneno:before, .contact-right p.fax:before, .contact-right p.mobile:before, .contact-right p.emailid:before
{
    color: #000;
    font-family: 'FontAwesome';
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 2px;
    text-align: center;
}
.contact-right p.address:before
{
	content: "\f124";
}
.contact-right p.phoneno:before
{
	content: "\f095";
}
.contact-right p.fax:before
{
	content: "\f1ac";
}
.contact-right p.mobile:before
{
	content: "\f10b";
}
.contact-right p.emailid:before
{
	content: "\f0e0";
}
.enquiry-form
{
	width:800px;
	margin:100px auto;
}
.enquiry-form h3
{
	font-size:22px;
	margin-top:0;
}
.enquiry-form label
{
    color: #333;
    font-size: 12px;
    margin-bottom: 3px;
    display: block;
}
.enquiry-form input[type=text], .enquiry-form input[type=email], .enquiry-form input[type=number]
{
    padding: 15px 16px;
    box-sizing: border-box;
    width: 100%;
    border: solid 1px #e2e5e7;
    background: none;
    outline: 0;
    position: relative;
    margin-bottom: 10px;
    background: #fff;
}
.enquiry-form input[type=text]:focus, .enquiry-form input[type=email]:focus, .enquiry-form input[type=number]:focus
{
    border:solid 1px #333;
    box-shadow: 0px 3px 3px #e2e5e7;
}
.enquiry-form input[type=file]
{
    background: #fff;
    padding: 15px 20px;
    box-sizing: border-box;
    width: 100%;
    border: none;
    outline: 0;
    margin-bottom: 10px;
}
.enquiry-form textarea
{
    padding: 15px 16px;
    box-sizing: border-box;
    width: 100%;
    border: solid 1px #e2e5e7;
    background: none;
    outline: 0;
    position: relative;
    margin-bottom: 10px;
    background: #fff;
}
.enquiry-form textarea:focus
{
    border:solid 1px #333;
    box-shadow: 0px 3px 3px #e2e5e7;
}
.enquiry-form-button
{
	background: #000;
    border: none;
    padding: 12px 30px;
    outline: 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 10px;
    cursor: pointer;
    font-size: 12px;
    width: 100%;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.enquiry-form-button:hover
{
	background: #000;
}
.enquiry-form-left, .enquiry-form-right
{
    width: 48.5%;
}